Bug 11303 - home page not honoured
Summary: home page not honoured
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: netscape   
(Show other bugs)
Version: 6.2
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-05-08 19:22 UTC by michal
Modified: 2014-03-17 02:13 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-05-08 19:24:51 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
proposed change for /usr/bin/netscape script (591 bytes, patch)
2000-05-08 19:24 UTC, michal
no flags Details | Diff

Description michal 2000-05-08 19:22:54 UTC
If a user has set startup "homepage" then /usr/bin/netscape script
does not honour it and netscape starts with its splash screen.

Attached below is a proposed fix.

  Michal
  michal@harddata.com

Comment 1 michal 2000-05-08 19:24:59 UTC
Created attachment 229 [details]
proposed change for /usr/bin/netscape script

Comment 2 Bill Nottingham 2000-11-09 21:58:53 UTC
This then goes to the user's home page after a timeout, or when you
click on the splash screen. It's the identical behavior to running the
netscape program directly.


Note You need to log in before you can comment on or make changes to this bug.